Subject: Re: bug#28659: Content-addressed mirror is not used upon invalid hash

From: zimoun <[email-masked]>
Date: Thu, 03 Feb 2022 03:58:26 +0100

Hi Ludo,

On Fri, 15 Dec 2017 at 10:30, [email-masked] (Ludovic Courtès) wrote:

>> So I think we have to communicate more info from the daemon to ‘guix
>> substitute’.
>
> The attached patch addresses that by simply calling out to the daemon to
> determine whether we’re dealing with a content-addressed item.

WDYT to rebase this patch [1] and resubmit to guix-patches in order to
get more attention and so potential feedback and/or review?

1: <https://issues.guix.gnu.org/issue/28659#26>

Cheers,
simon